Download it now!
Bug 88414 - WIKIHELP: swriter/SW_HID_NAVIGATOR_TREELIST page does not exist
Summary: WIKIHELP: swriter/SW_HID_NAVIGATOR_TREELIST page does not exist
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
4.4.0.2 rc
Hardware: Other All
: medium normal
Assignee: Gabor Kelemen
URL:
Whiteboard: target:5.4.0 target:5.3.0.2
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-14 18:03 UTC by Robinson Tryon (qubit)
Modified: 2016-12-29 10:24 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robinson Tryon (qubit) 2015-01-14 18:03:43 UTC
TESTING with Ubuntu 14.04 + LO 4.4.0.2

I was Testing Bug 88360 - LibreOffice Crashes during Test Procedure of Bug 43020, and discovered that there's no Wikihelp page for the Navigator.

Repro steps: (from bug 88360/ bug 430200)

[1] Start LO and open a new text document.
[2] Display the Navigator (F5). 
[3] Start local help (F1). A help page is displayed.

RESULT: Taken to non-existing page on the helpwiki:
https://help.libreoffice.org/swriter/SW_HID_NAVIGATOR_TREELIST?Language=en-US&System=UNIX&Version=4.4
Comment 1 Commit Notification 2016-12-16 13:09:14 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=6eb8d7cd07d0d3fe043747e20ee394a427b9959e

tdf#88414 Connect the Navigator side pane to help
Comment 2 Commit Notification 2016-12-24 23:34:20 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=5c13fe68ccf598df28e7e7e7b8fb52d36cd55501&h=libreoffice-5-3

tdf#88414 Connect the Navigator side pane to help